using System.Collections;
using System.Collections.Generic;
using UnityEngine;

namespace Helpers
{
    public class Randomizers
    {
        public static Vector2 RandomVector(float xMin, float xMax, float yMin, float yMax)
        {
            Vector2 v2 = new Vector2(Random.Range(xMin, xMax), Random.Range(yMin, yMax));
            return v2;

        }

        public static Vector2 RandomVector(float xMin, float xMax, float y)
        {
            Vector2 v2 = new Vector2(Random.Range(xMin, xMax), y);
            return v2;

        }
    }


}

